/*
	CIGRE
	BROWSER FIXES STYLESHEET
	PLASTICSTUDIO
	JANAURY 2014
*/

.ie .mainnav ul li a {
	padding: 6px 12px 10px; }
	
.ie .mainnav .mainnav .button.green {
	margin: 5px 0 5px 10px; }

.ie8 .mainnav .inner {
	padding: 0;
}	
	
.ie8 .all-slides {
	height: 420px; }

.ie8 .main .inner {
	background: #FFF;
}

.ie8 .all-slides .slide {
	
}

.ie8 .wide-layout .inner {
	background: #fff;
	width: 980px;
	margin: 0 auto; 
	position: relative;
}

.ie8 .outer .panel {
	width: 460px;
	height: 100%;
	position: absolute;
	top: 0; }
	
.ie8 .outer .panel.left {
	left: -460px;
	background: url('../images/left-panel.jpg') no-repeat; }
	
.ie8 .outer .panel.right {
	right: -460px;
	background: url('../images/right-panel.jpg') no-repeat; }